<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="adm" section="in-portal:service" title_preset="backup"/>

<inp2:m_RenderElement name="ajax_progress_bar" cancel_action="cancel_action();"/>

<script type="text/javascript">
	function cancel_action() {
		submit_event('adm.backup', 'OnBackupCancel');
	}

	$(document).ready(
		function() {
			$('#step_number').text(2);
		}
	);

	$Backup = new AjaxProgressBar('<inp2:m_t t="dummy" adm.backup_event="OnBackupProgress" pass="m,adm.backup" js_escape="1"/>');
</script>

<inp2:m_include t="incs/footer"/>